<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/UNI/Uni2022-1/CC0A2/Practica04/app/src/main/res/layout/activity_main.xml" value="0.29483695652173914" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/Practica04/app/src/main/res/layout/activity_second.xml" value="0.259375" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/Practica04/app/src/main/res/layout/grid_view.xml" value="0.25" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>